Subject: patches and questions
From: Paolo Martini <[email-masked]>
To: Isaac Jones <[email-masked]>
Date: Thu, 27 Jul 2006 00:47:01 +0200

Hi,

I'm sending you the little modifications I have done and tested.

The questions are about the `put' program: cabal-server-install is  
its proper name, or am I missing something?

Also, the README file needs fixing, I first did like it says, to  
unregister the old cabal before building and installing the new one,  
but it is a trap, cabal-setup can't build without Cabal >= 1.1.4 ! I  
am checking what could be better to write in the README with others  
because I am not fully competent with the whole Cabal yet.

Cheers,
Paolo.
--